<div class="header">
  <div class="setting">
    <i class="icon-settings icons"></i>
  </div>
  <div class="testTop">
    {{ title }}
  </div>
  <div class="logOutIcon">
    <i class="icon-login icons" (click)="logOut()"></i>
  </div>
</div>
<div style="background-color: white; height: 100%">
  <router-outlet></router-outlet>
</div>
<div class="footer">
  <div
    class="{{ item.active }} navOption"
    *ngFor="let item of navList; let index = index"
    (click)="navTo(index)"
  >
    <i class="{{ item.icon }} icons "></i>
    <div class="textOption">{{ item.name }}</div>
  </div>
</div>
